
Redmine - Patch #21430

Simplified Chinese translation for 2.6-stable

2015-12-05 06:21 - Toshi MARUYAMA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 2.6.9   

Description

From #21412.

Related issues:

Related to Redmine - Defect #21588: Simplified Chinese "field_cvs_module" tra... Closed

Associated revisions

Revision 14926 - 2015-12-05 06:32 - Toshi MARUYAMA

Simplified Chinese translation for 2.6-stable updated by Hang Xie (#21412, #21430)

Revision 14929 - 2015-12-05 06:54 - Toshi MARUYAMA

Merged r14926 from trunk to 3.2-stable (#21412, #21430)

Simplified Chinese translation for 2.6-stable updated by Hang Xie.

Revision 14932 - 2015-12-05 07:02 - Toshi MARUYAMA

Merged r14926 from trunk to 3.1-stable (#21412, #21430)

Simplified Chinese translation for 2.6-stable updated by Hang Xie.

Revision 14935 - 2015-12-05 07:09 - Toshi MARUYAMA

Merged r14926 from trunk to 3.0-stable (#21412, #21430)

Simplified Chinese translation for 2.6-stable updated by Hang Xie.

Revision 14937 - 2015-12-05 07:16 - Toshi MARUYAMA

Merged r14926 from trunk to 2.6-stable (#21412, #21430)

Simplified Chinese translation for 2.6-stable updated by Hang Xie.

History

#1 - 2015-12-05 06:22 - Toshi MARUYAMA

- Category set to Translations

#2 - 2015-12-05 09:40 - Jean-Philippe Lang

- Status changed from New to Closed

#3 - 2015-12-23 05:16 - Go MAEDA

- Related to Defect #21588: Simplified Chinese "field_cvs_module" translation has problem (Patch #21430) added

Files

zh-2.6-stable.diff 3.85 KB 2015-12-05 Toshi MARUYAMA
